--Unconverted every x & y position in here. -Kid
return Def.ActorFrame{
  Name= "actor_whb",
  Def.ActorFrame{
    Name= "actor_xhb",
    OnCommand= cmd(y,220),
    Verse1aMessageCommand= cmd(playcommand,"DoA1";
		linear,0.2;addy,-220;sleep,240/195 - .3;linear,0.2;addy,220),
    Def.ActorFrame{
      Name= "actor_yhb",
      DoA1Command= cmd(playcommand,"DoB1";
		decelerate,30/195;addy,-60;accelerate,30/195;addy,60;
		decelerate,30/195;addy,-60;accelerate,30/195;addy,60;
		decelerate,30/195;addy,-60;accelerate,30/195;addy,60;
		decelerate,30/195;addy,-60;accelerate,30/195;addy,60),
      Def.Sprite{
        Name= "actor_zhb",
        DoB1Command= cmd(sleep,0;zoomx,.3;linear,60/195;x,320-30;sleep,0;zoomx,-.3;linear,60/195;x,320+30;
					sleep,0;zoomx,.3;linear,60/195;x,320-30;sleep,0;zoomx,-.3;linear,60/195;x,320+30),
        OnCommand= cmd(vertalign,bottom;zoom,.3;y,480+60;x,320+30),
        Texture= "nya1.png",
      },
    },
  },
  Def.ActorFrame{
    Name= "actor_Ahb",
    NyanNyanNyanMessageCommand= cmd(playcommand,"Do";x,0;linear,300/195;addx,80),
    Def.Sprite{
      Name= "actor_Bhb",
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.33;zoomx,-.33;y,480+280;x,160-40;sleep,0;decelerate,.4;addy,-240;accelerate,.4;addy,240),
      OnCommand= cmd(visible,false),
      Texture= "nya1.png",
    },
    Def.Sprite{
      Name= "actor_Chb",
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.33;zoomx,-.33;y,480+260;x,320-40;sleep,60/195;decelerate,.4;addy,-240;accelerate,.4;addy,240),
      OnCommand= cmd(visible,false),
      Texture= "nya1.png",
    },
    Def.Sprite{
      Name= "actor_Dhb",
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.33;zoomx,-.33;y,480+280;x,480-40;sleep,120/195;decelerate,.4;addy,-240;accelerate,.4;addy,240),
      OnCommand= cmd(visible,false),
      Texture= "nya1.png",
    },
  },
  Def.ActorFrame{
    Name= "actor_Ehb",
    NyanNyanNyan2MessageCommand= cmd(playcommand,"Do";x,0;linear,300/195;addx,-80),
    Def.Sprite{
      Name= "actor_Fhb",
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.33;zoomx,.33;y,480+280;x,480+40;sleep,0;decelerate,.4;addy,-240;accelerate,.4;addy,240),
      OnCommand= cmd(visible,false),
      Texture= "nya1.png",
    },
    Def.Sprite{
      Name= "actor_aib",
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.33;zoomx,.33;y,480+260;x,320+40;sleep,60/195;decelerate,.4;addy,-240;accelerate,.4;addy,240),
      OnCommand= cmd(visible,false),
      Texture= "nya1.png",
    },
    Def.Sprite{
      Name= "actor_bib",
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.33;zoomx,.33;y,480+280;x,160+40;sleep,120/195;decelerate,.4;addy,-240;accelerate,.4;addy,240),
      OnCommand= cmd(visible,false),
      Texture= "nya1.png",
    },
  },
  Def.ActorFrame{
    Name= "actor_cib",
    Verse1bMessageCommand= cmd(playcommand,"Do";y,0;linear,300/195;addy,192),
    Def.Sprite{
      Name= "actor_dib",--zoomy -> zoomx. -Kid
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.33;zoomx,-.33;rotationz,90;y,0;x,-260;sleep,0;decelerate,.4;addx,260;accelerate,.4;addx,-260),
      OnCommand= cmd(visible,false),
      Texture= "nya1.png",
    },
    Def.Sprite{
      Name= "actor_eib",--zoomy -> zoomx. -Kid
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.33;zoomx,-.33;rotationz,90;y,96;x,-260;sleep,60/195;decelerate,.4;addx,260;accelerate,.4;addx,-260),
      OnCommand= cmd(visible,false),
      Texture= "nya1.png",
    },
    Def.Sprite{
      Name= "actor_fib",--zoomy -> zoomx. -Kid
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.33;zoomx,-.33;rotationz,90;y,192;x,-260;sleep,120/195;decelerate,.4;addx,260;accelerate,.4;addx,-260),
      OnCommand= cmd(visible,false),
      Texture= "nya1.png",
    },
    Def.Sprite{
      Name= "actor_gib",--zoomy -> zoomx. -Kid
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.33;zoomx,-.33;rotationz,90;y,288;x,-260;sleep,180/195;decelerate,.4;addx,260;accelerate,.4;addx,-260),
      OnCommand= cmd(visible,false),
      Texture= "nya1.png",
    },
    Def.Sprite{
      Name= "actor_hib",
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.33;rotationz,-90;y,0;x,640+260;sleep,0;decelerate,.4;addx,-260;accelerate,.4;addx,260),
      OnCommand= cmd(visible,false),
      Texture= "nya1.png",
    },
    Def.Sprite{
      Name= "actor_iib",
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.33;rotationz,-90;y,96;x,640+260;sleep,60/195;decelerate,.4;addx,-260;accelerate,.4;addx,260),
      OnCommand= cmd(visible,false),
      Texture= "nya1.png",
    },
    Def.Sprite{
      Name= "actor_jib",
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.33;rotationz,-90;y,192;x,640+260;sleep,120/195;decelerate,.4;addx,-260;accelerate,.4;addx,260),
      OnCommand= cmd(visible,false),
      Texture= "nya1.png",
    },
    Def.Sprite{
      Name= "actor_kib",
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.33;rotationz,-90;y,288;x,640+260;sleep,180/195;decelerate,.4;addx,-260;accelerate,.4;addx,260),
      OnCommand= cmd(visible,false),
      Texture= "nya1.png",
    },
  },
  Def.ActorFrame{
    Name= "actor_lib",
    Verse1cMessageCommand= cmd(playcommand,"Do"),
    Def.Sprite{
      Name= "actor_mib",
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.2;y,480+300;x,320;sleep,0;decelerate,.4;addy,-300;accelerate,.4;addy,300),
      OnCommand= cmd(visible,false),
      Texture= "peace.png",
    },
    Def.Sprite{
      Name= "actor_nib",
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.3;y,480+300;x,320;sleep,60/195;decelerate,.4;addy,-300;accelerate,.4;addy,300),
      OnCommand= cmd(visible,false),
      Texture= "peace.png",
    },
    Def.Sprite{
      Name= "actor_oib",
      DoCommand= cmd(visible,true;vertalign,bottom;zoom,.4;y,480+300;x,320;sleep,120/195;decelerate,.4;addy,-300;accelerate,.4;addy,300),
      OnCommand= cmd(visible,false),
      Texture= "peace.png",
    },
  },
}
